<beans xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xmlns:p="http://www.springframework.org/schema/p" xmlns="http://www.springframework.org/schema/beans"
       xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd">

    <bean id="country" class="com.epam.katermar.travelagency.domain.Country"/>
    <bean id="hotel" class="com.epam.katermar.travelagency.domain.Hotel"/>
    <bean id="review" class="com.epam.katermar.travelagency.domain.Review"/>
    <bean id="tour" class="com.epam.katermar.travelagency.domain.Tour"/>
    <bean id="user" class="com.epam.katermar.travelagency.domain.User"
          p:id="1"
          p:login="user"
          p:password="123"
          p:reviews-ref="review"
          p:tours-ref="tour"/>

</beans>